build.xml.data.CRC32=5357f4cd
build.xml.script.CRC32=9a0eb5d4
build.xml.stylesheet.CRC32=be360661
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=5357f4cd
nbproject/build-impl.xml.script.CRC32=acdb4a01
nbproject/build-impl.xml.stylesheet.CRC32=487672f9
